Subject: FVWM: DecorateTransient works !

From: [email-masked] (sumeet singh)
Date: Wed, 9 Apr 1997 10:09:41 +0800 (SGT)

> >>>>> "sumeet" == sumeet singh <[email-masked]> writes:
> 
> sumeet> Hi everybody,
> sumeet>         I am faceing a problem similar to what Thomas Leitner reported
> sumeet> a few days back - a window doesn't get the sides, frame and title from
> sumeet> fvwm2. It comes up all right in mwm.
> sumeet>         This is what FvwmIdentify returns about the window:
> ....
> sumeet>         Unfortunately the solution that Thomas Leitner proposed doesn't
> sumeet> work here (i.e. turning off MWMDecor ).
> sumeet>         anyone knows what the problem is ?
> 
> Is it a transient window?  Try:
> 
> Style "*" DecorateTransient
> 
> Chuck

Hi chuck,
	Thank you very much for your help. It works now. However, let
me take this opportunity (since you are the maintainer of the code) to
point out that the options DecorateTransient/NakedTransient, 
DumpPlacement and ActivePlacement are just mentioned in the list of
Style options. There is no explanation of their actions in the manual
page. Maybe there are more such options that have been left out in
the man pages.
	
	Secondly, how do I change the active and inactive colors (solid)
of the border ? I can only find TiledPixmap in BorderStyle but nothing
with which I can specify a solid fill.

thanks a million,
sumeet

-- 
Sumeet Singh, [email-masked], Institute of Systems Science, N.U.S.,
Singapore - 119597,Ph: 65-772 6728 (o),Fax: 65-7744990 (o).
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].